.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:12.327594px;}
.h1{height:281.069148px;}
.h0{height:301.412144px;}
.w1{width:944.293717px;}
.w0{width:956.000000px;}
.x0{left:6.163797px;}
@media print{
.y0{bottom:6.666667pt;}
.h1{height:152.000000pt;}
.h0{height:163.001333pt;}
.w1{width:510.666667pt;}
.w0{width:516.997333pt;}
.x0{left:3.333333pt;}
}
